version: 1
project:
  author: |
    Someone
  email: |
    someone@fsinf.at
  version: |
    v2
  name: |
    Inf-Coin NEO2Testnet
  description: |
    Informatics token v2
  hasstorage: true
  hasdynamicinvocation: true
  ispayable: false
  returntype: ByteArray
  parameters:
  - String
  - Array
